/*-------------- media section ---------------*/

@media screen and (max-width:991px) and (min-width: 577px) {
  .socialbox{ text-align: center; float: unset; }
  .woocommerce div.product div.images .flex-control-thumbs{ margin: 10px 0 0 0; }
  .contact-box .wpcf7 input[type="text"], .contact-box .wpcf7 input[type="email"], .contact-box .wpcf7 textarea{ width: 100% !important; }
  #sidebar aside{ margin-bottom: 11%; }
}

@media (max-width: 1250px){
  .headerbar, .side-navigation, .side-navigation ul ul li, .current_page_item{ display: block; }
  .headerbar:focus,.hamburger:focus{ outline: none; }
  .hamburger i:before {line-height: 0;color: #000000;text-align: right;}
  .main-header .side-navigation { display: none }
  .side-navigation,.side-navigation li { padding: 0; }
  .side-navigation ul ul li a{ border: 0; }
  #sidebar1 { height: 100%; width: 0; position: fixed; z-index: 9999999; top: 0; left: 0; overflow-x: hidden; transition: .5s; }
  .side-navigation ul li ul, .side-navigation ul li ul ul { display: none; }
  .side-navigation ul ul,.side-navigation ul ul li { background: var(--transparent) !important; }
  .side-navigation ul ul { position: static; width: 100%; box-shadow: none; }
  .side-navigation ul ul li{ padding-left: 15px; }
  .side-navigation ul.sub-menu li a:before{ content: none; }
  .side-navigation ul>li.menu-item-has-children>a:after{ margin-top: 0; }
	iframe { height: auto; }

}


 /* ----------------------- Custom Responsive ------------------ */

 @media (max-width: 991.98px) {
  
}

@media (max-width: 767.98px) {
  
}

@media screen and (min-width:768px) and (max-width:1023px) {
  
}
@media screen and (min-width:1024px) and (max-width:1200px) {
  
}
@media screen and (min-width:1260px) and (max-width:1500px){ 
    
}

@media screen and (min-width: 1010px) and (max-width:1250px) {

  section { background-size: cover; background-repeat: no-repeat; padding: 30px 0; }
}

@media screen and (min-width: 660px) and (max-width:1000px){

  section { padding: 30px 0; }


}

@media screen and (max-width:650px){

  section { padding: 30px 0; }

  /* Slider */

}

@media screen and (max-width:380px) {
 
}
